.container{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    height: 100vh;
}

.header{
    display: flex;
    width: 100%;
    height: 40vh;
    background-color: #3CB878;
    color:white;
    text-align: center;
    align-content: flex-end;
}
/**
*    @TODO wrire this style correctly
 */

.header_menu{
    width: 100%;
    background-color: #3a3a3a;
    display: flex;
    height: 10%;

}

.header_menu li{
    margin-left: 10px;
    margin-right: 10px;
}


